@media screen and (max-width: 768px) {
  div.how .row:first-child {
    padding: 2rem 2rem;
  }
  div.how div.spaces {
    margin: 0 0 0 2rem;
  }
  div.how div.spaces .space h1.space-img {
    margin: 5rem 0 3rem 0;
  }
  div.how div.spaces .space img {
    padding: 0 10rem 0 3rem;
    margin-left: 0;
  }
  div.how div.spaces .space h1.section-title {
    font-size: 2.4rem;
    padding: 0 8rem 0 0;
  }
  div.how div.spaces .space hr {
    margin: 3rem auto 5rem 0;
  }
  section.about .activities .inner {
    width: 110%;
    margin-left: -1rem;
    padding: 2rem 4rem;
    color: #1d1d1d;
    /* position: absolute; */
    /* top: 4rem;
        left: -4.5rem; */
  }
  section.blog .post {
    padding: 15px;
    padding-top: auto;
    padding-left: 2rem;
    padding-right: 2rem;
    margin: 2rem 0 5rem 0;
  }
  section.blog .post .author {
    display: block;
  }
  .email-form {
    margin: 4rem auto;
  }
  .myfooter > .row > .block {
    padding-bottom: 3rem;
  }
  .title-style-deraz:after {
    width: 40px;
    margin: 0 0 8px 15px;
  }
  .title-style-deraz:before {
    width: 40px;
    margin: 0 15px 8px 0;
  }
  .push-top {
    padding-right: 1rem;
    padding-left: 1rem;
  }
  .push-top h1 {
    font-size: 1.5rem;
  }
  .push-top h1 b {
    font-size: 2rem;
  }
  .blog-entry .desc {
    min-width: 100%;
    height: auto;
  }
  .footer-map {
    height: 40rem;
    padding: 1rem;
    position: relative;
    margin: 0 4rem;
    width: auto;
  }
}

@media screen and (max-width: 1024px) {
  .space-img {
    margin: 5rem 0 3rem 0;
  }
  .footer-form {
    padding: 3rem 0rem 3rem 3rem;
  }
  .footer-map {
    width: 25rem;
  }
}
/*# sourceMappingURL=md-override.css.map */